--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: order_number 2Checkout.com order number
- !ruby/struct:SM::Flow::VERB 
  body: "     card_holder_name   Card holder's name\n     street_address     Card holder's address\n     city       Card holder's city\n     state      Card holder's state\n     zip        Card holder's zip\n     country    Card holder's country\n     email      Card holder's email\n     phone      Card holder's phone\n     credit_card_processed      Y if successful, K if waiting for approval\n     total       Total purchase amount\n     ship_name  Shipping information\n     ship_street_address        Shipping information\n     ship_city  Shipping information\n     ship_state Shipping information\n     ship_zip    Shipping information\n     ship_country       Shipping information\n     product_id 2Checkout product ID for purchased items will append a number if more than one item.\n"
- !ruby/struct:SM::Flow::P 
  body: ex. product_id,product_id1,product_id2
- !ruby/struct:SM::Flow::VERB 
  body: "     quantity   quantity of corresponding product will append a number if more than one item.\n"
- !ruby/struct:SM::Flow::P 
  body: ex. quantity,quantity1,quantity2
- !ruby/struct:SM::Flow::VERB 
  body: "     merchant_product_id         your product ID for purchased items will append a number if more than one item.\n"
- !ruby/struct:SM::Flow::P 
  body: ex. merchant_product_id,merchant_product_id1,merchant_product_id2
- !ruby/struct:SM::Flow::VERB 
  body: "     product_description        your description for purchased items will append a number if more than one item.\n"
- !ruby/struct:SM::Flow::P 
  body: ex. product_description,product_description1,product_description2
full_name: ActiveMerchant::Billing::Integrations::TwoCheckout::Notification#currency
is_singleton: false
name: currency
params: ()
visibility: public
